zh-CN:
  activerecord:
    models:
      sign_up_channel: 小程序码管理
    attributes:
      sign_up_channel:
        parent_id: 注册渠道ID
        parent_signup_channel: 注册渠道
        qrcode_path: 
        channel_value: 落地页描述
        channel_url: 落地页地址
        url_image: 二维码图片地址
        qrcode_img_url: 请求地址
        created_at: 创建时间
        updated_at: 更新时间
        scan_times: 扫描次数
        invite_id: 邀请人ID